.alpine-tabs {
  position: relative; }
  .alpine-tabs__header {
    position: relative;
    display: flex;
    overflow: auto;
    align-items: center; }
    @media (min-width: 1100px) {
      .alpine-tabs__header:after {
        position: absolute;
        z-index: -1;
        bottom: 0px;
        right: 0;
        left: 0;
        height: 1px;
        content: '';
        background-color: #C9CBD4; } }
    @media (max-width: 1099px) {
      .alpine-tabs__header {
        position: absolute;
        z-index: 15;
        width: 100%;
        max-height: 0px;
        overflow: hidden;
        flex-direction: column;
        flex-wrap: nowrap;
        box-sizing: border-box;
        padding-top: 48px;
        gap: 0;
        transition: all .3s ease;
        border: 2px solid #1A1F3D;
        background-color: #fff; }
        .alpine-tabs__header:after {
          position: absolute;
          z-index: 2;
          top: 14px;
          right: 15px;
          width: 20px;
          height: 20px;
          content: '';
          transition: all .3s ease;
          background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 10L12 18L4 10L5.42 8.58L12 15.16L18.58 8.58L20 10Z' fill='white'/%3E%3C/svg%3E%0A");
          background-repeat: no-repeat;
          background-position: center; } }
    @media (max-width: 1099px) {
      .alpine-tabs__header.active {
        max-height: 500px;
        border-bottom: none; }
        .alpine-tabs__header.active:after {
          position: absolute;
          content: '';
          transform: rotate(180deg); } }
  .alpine-tabs__item {
    position: relative;
    padding: 20px 28px;
    white-space: nowrap;
    text-transform: uppercase;
    border: 1px solid transparent;
    font-size: 18px;
    transition: color .3s ease; }
    @media (max-width: 1249px) {
      .alpine-tabs__item {
        padding: 16px 20px; } }
    .alpine-tabs__item sup {
      padding-left: 4px;
      vertical-align: super;
      color: #FF6B00;
      font-size: 16px;
      font-weight: 400; }
      @media (max-width: 1099px) {
        .alpine-tabs__item sup {
          padding-bottom: 10px;
          color: inherit;
          font-size: 14px; } }
    @media (min-width: 1024px) {
      .alpine-tabs__item {
        cursor: pointer; }
        .alpine-tabs__item:hover {
          color: #FF6B00; }
          .alpine-tabs__item:hover:after {
            right: 0; } }
    @media (min-width: 1100px) {
      .alpine-tabs__item.active {
        color: #FF6B00;
        border-color: #C9CBD4;
        border-bottom-color: #fff;
        font-weight: 700; } }
    @media (max-width: 1099px) {
      .alpine-tabs__item {
        width: 100%;
        height: 48px;
        display: inline-flex;
        align-items: center;
        padding: 8px 16px;
        border: none;
        border-bottom: 1px solid #1A1F3D;
        font-size: 16px; }
        .alpine-tabs__item:last-child {
          border-bottom-width: 2px; }
        .alpine-tabs__item.active {
          position: absolute;
          top: 0;
          color: #fff;
          background-color: #1A1F3D;
          font-weight: 700; } }
  .alpine-tabs__content {
    display: none; }
    .alpine-tabs__content.active {
      display: block; }
  @media (max-width: 1099px) {
    .alpine-tabs__body {
      padding-top: 80px; } }
